/*special css*/
.m-0 {
	margin: 0 !important;
}
.txt-white {
	color: #fff !important;
}
.txt-dark {
	color: #000 !important;
}
.text-center {
	text-align: center !important;
}
.button-container a {
	text-decoration: none !important;
	padding: 10px 35px;
	border: 2px solid #fff;
	color: #fff !important;
	background-color: transparent;
	font-weight: 500;
	font-size: 15px;
	transition: all .5s;
}
.button-container a:hover {
	background-color: #fff;
	color: #8171B4 !important;
}
.tm-block.main-area {
	display: none;
}
/*Logos*/
.desktop-logo {
    width: 80px;
    height: auto;
}
.mobile-logo {
    width: 60px;
    height: auto;
}
.home-section-1 {
	position: relative;
}
.home-section-3 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.home-section-3 .formcraft-css .fc-form.field-border-hidden .form-element .form-element-html input[type=text],
.home-section-3 .formcraft-css .fc-form.field-border-hidden .form-element .form-element-html input[type=email],
.home-section-3 .formcraft-css .fc-form.field-border-hidden .form-element .form-element-html textarea {
	border-bottom: 2px solid #fff !important;
	border-color: #fff!important;
}
@media (min-width: 360px) {
	.terms-and-condition li {
		font-size: 14px;
	}
	body.page-id-30 .tm-block.top-b.tm-block-default {
		background-color:#8171B4 ;
		margin: 0 !important;
	}
	body.page-id-842 .tm-block.top-b.tm-block-default {
		background-color:#8171B4 ;
		margin: 0 !important;
		color: white;
	}
	body.page-id-840 .tm-block.top-b.tm-block-default {
		background-color:#8171B4 ;
		margin: 0 !important;
		color: white;
		
	}
	
	body.page-id-842 .tm-block.bottom-a.tm-block-default {
		background-color:#8171B4 ;
		margin: 0 !important;
		color: white;
	}
	
	body.page-id-30 .tm-block.bottom-a.tm-block-default {
		margin-top: 0 !important;
	}
	h2 {
		font-size: 24px;
		line-height: 28px;
	}
	p,
	.home-section-3 .inner-content ul li,
	.home-section-2 ul li,
	.home-section-5 ul li{
		font-size: 14px;
		font-weight: 400;
	}
	/*footer*/
	.footer-container {
		background-color: #8171B4;
		padding: 10px 20px;
	}
	.footer-container ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.footer-container img {
		margin-bottom: 20px;
	}
	.footer-container ul li {
		font-size: 14px;
		margin-bottom: 15px;
		color: #fff !important;
	}
	.footer-container ul li a {
		text-decoration: none;
		color: #fff !important;
		font-weight: 500;
	}
	/*home*/
	h1 {
		font-size: 28px;
		line-height: 32px;
	}
	h3 {
		font-size: 18px;
		line-height: 24px
	}
	.home-section-1 p {
		font-size: 11px;
		line-height: 14px;
	}
	.home-section-1 .fst {
		display: none;
	}
	.home-section-2 .inner-content .fst, .home-section-5 .inner-content .sec, .home-section-3 .inner-content .fst {
		background-color: #8272B5;
		padding: 20px;
	}
	.home-section-3 .inner-content .fst {
		background-color: #fff;
	}
	.home-section-2 .inner-content p,
	.home-section-5 .inner-content p,
	.home-section-3 .inner-content p,
	.home-section-1 h1 {
		margin: 0;
	}
	.home-section-2 .inner-content {
		margin-bottom: 30px;
	}
	.home-section-3 .content {
		padding-bottom: 30px;
	}
	.home-section-2 .button-container,
	.home-section-5 .button-container {
		margin-top: 30px;
	}
	.home-section-2 .inner-content .sec, .home-section-5 .inner-content .fst {
		box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
	}
}
/*360*/
@media (min-width: 375px) {
	
}
@media (min-width: 414px) {
	h1 {
		font-size: 30px;
		line-height: 34px;
	}
	h2 {
		font-size: 28px;
		line-height: 32px;
	}
	h3 {
		font-size: 22px;
		line-height: 28px
	}
	.home-section-1 p {
		font-size: 12px;
		line-height: 16px;
	}
}
@media (min-width: 667px) {
	h1 {
		font-size: 34px;
		line-height: 38px;
	}
	h2 {
		font-size: 32px;
		line-height: 36px;
	}
	h3 {
		font-size: 24px;
		line-height: 30px
	}
	.home-section-2 .inner-content img , .home-section-5 .inner-content img {
		width: 100%;
	}
	.footer-container {
		padding: 45px 50px;
	}
}
@media (min-width: 768px) {
	h1 {
		font-size: 36px;
		line-height: 40px;
	}
	h2 {
		font-size: 34px;
		line-height: 38px;
	}
	h3 {
		font-size: 26px;
		line-height: 32px
	}
	p,
	.home-section-2 ul li,
	.home-section-5 ul li,
	.home-section-3 .inner-content ul li,
	.terms-and-condition li {
		font-size: 16px;
	}
	.home-section-1 p {
		font-size: 14px;
		line-height: 18px;
	}
	.home-section-1 .fst {
		display: block;
	}
	.home-section-2 .inner-content,
	.home-section-5 .inner-content{
		align-items: center;
		display: flex;
	}
	
	.home-section-2 .inner-content .fst,
	.home-section-5 .inner-content .sec{
		width: 77%;
		min-height: 310px;
		display: flex;
		align-items: center;
		position: relative;
		right: -15px;
		padding: 30px 55px 30px 40px;
		background-color: #8272B5;
	}
	.home-section-5 .inner-content .sec {
		padding: 30px 40px 30px 55px;
		right: unset;
		left: -15px;
	}
	.home-section-2 .inner-content .sec,
	.home-section-5 .inner-content .fst {
		width: 33%;
		position: relative;
		left: -15px;
		z-index: 2;
    	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
	}
	.home-section-5 .inner-content .fst {
		left: unset;
		right: -15px;
	}
	.home-section-3 .inner-content {
		align-items: center;
		display: flex;
	}
	.home-section-3 .inner-content .fst {
		width: 50%;
		position: relative;
		right: -15px;
		padding: 30px 55px 30px 40px;
		background-color: #fff;
	}
	.home-section-3 .inner-content .sec {
		width: 50%;
		position: relative;
		left: -15px;
		z-index: 2;
    	box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
	}
	.footer-container .content {
		display: flex;
		justify-content: center;
		padding-bottom: 20px;
	}
	.footer-container .content .fst,
	.footer-container .content .sec,
	.footer-container .content .thd {
		width: 33%;
		padding: 0 15px;
	}
	.what-we-do-section-1 .content {
		width: 680px;
	}
}
/*768*/
@media (min-width: 1024px) {
	h1 {
		font-size: 38px;
		line-height: 42px;
	}
	h3 {
		font-size: 28px;
		line-height: 34px
	}
	
	.home-section-3 .content {
		padding: 20px 0;
	}
	.footer-container .content {
		max-width: 890px;
		margin: 0 auto;
	}
	.footer-container ul li {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.home-section-1 .content {
		position: relative;
		width: 450px;
		left: 50px;
	}
}
/*1024*/
@media (min-width: 1366px) {
	h1 {
		font-size: 44px;
		line-height: 48px;
	}
	h2 {
		font-size: 40px;
		line-height: 44px;
	}
	h3 {
		font-size: 30px;
		line-height: 34px
	}
	.home-section-2 .inner-content .fst,
	.home-section-5 .inner-content .sec{
		padding: 35px 60px 35px 50px;
	}
	.home-section-5 .inner-content .sec {
		padding: 35px 50px 35px 60px;
	}
	/*footer*/
	.footer-container .content {
		max-width: 1130px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}
	.home-section-1 .content {
		position: relative;
		width: 560px;
		left: 120px;
	}
	.home-section-1 p {
		font-size: 16px;
		line-height: 26px;
	}
}
/*1366*/
/*Contact Form*/
.powered-by {
    display: none !important;
}